@media (max-width: 768px) {
  .header-element {
    margin-top: 0;
  }
}

.header-element {
  margin-top: 56px;
}

@media (max-width: 768px) {
  .masthead {
    margin-bottom: 0;
  }
}

@media (max-width: 768px) {
  .mobile-responsive {
    padding: 20px 0 !important;
  }
}

@media (max-width: 768px) {
  .header-mobile {
    margin-bottom: 5px !important;
  }
}

